## Noparse

Templating System : Tag Reference

### Summary

The `noparse` tag is used to protect template tags that should not be parsed. It is useful when templates are generated dynamically. For example, the templating system uses the `noparse` tag in the "style" templates used for auto-generated forms.

### Usage

    <noparse>
      <multiple name=cars>
        \@cars.make\@
        \@cars.model\@
      </multiple>
    </noparse>

### Note(s)

- Normal variable references are interpreted, even within a `noparse` tag. This is useful for generating templates where the attributes of the output template (such as references to component templates in an `include` tag or to form elements in a `formwidget` tag) must be

templating@arsdigita.com